.content {
    width: 100%;
    min-height: 400px;
    padding-left: 20px;
    padding-bottom: 20px;
    margin-top: 10px;
}

.mewo {
    margin-top: 20px;
    border: 3px solid white;
    background-color: black;
    color: white;
    font-size: 20px;
    font-family: "custom-font";
    padding: 5px;
    cursor: pointer;
}

.row {
    display: flex;
    flex-direction: row;
}

.content h1 {
    font-size: 40px;
    padding-top: 0;
}

.content p {
    font-size: 20px;
}

.content .glow{
    color: red;
}

.content ul, .content li {
    font-size: 20px;
    color: white;
    font-family: "custom-font";
}

table, th, td {
    border: 3px solid rgb(255, 255, 255);
    text-align: center;
}

td {
    width: 120px;
}

.long {
    width: 450px;
} 

.buttons {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-right: 20px;
}

.long-button {
    width: 100%;
    box-sizing: border-box;
    margin-top: 10px;
    font-size: 30px;
    font-family: "custom-font";
    padding: 15px;
    border-radius: 0px;
    border: 3px solid white;
    background-color: black;
    color: white;
    transition: transform 0.3s ease-in-out;
}

.long-button:hover {
    cursor: pointer;
    transform: scale(1.02); 
}

.red {
    color: red !important;
}

.profile-photo {
    background-color: rgb(0, 0, 0);
    border: 3px solid rgb(255, 255, 255);
    margin-right: 30px;
    width: 120px;
    height: 170px;
}

label {
    color: white;
    font-size: 20px;
    font-family: "custom-font";
}
